### Method

# Gtk CssSectionprint

#### Declaration [src]

    void
    gtk_css_section_print (
      const GtkCssSection* section,
      GString* string
    )

#### Description [src]

Prints the `section` into `string` in a human-readable form.

This is a form like `gtk.css:32:1-23` to denote line 32, characters 1 to 23 in the file `gtk.css`.

#### Parameters

`string`

  Type: `GString`

  A `GString` to print to.

  The data is owned by the caller of the method.